*{
    margin:0;
    padding:0;
  font-family: "Kanit", sans-serif;
}
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
html { 
  background: url(Images/1BG2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.header{
    width:  auto;
	height: auto;
	margin-top: 0%;
    background-position:center;
    background-size:cover;
    position: relative;
	background-repeat: no-repeat;
  background-attachment: scroll;
}

.header{background-color: transparent;height: 60mm;}
.CU{background-color: transparent;height: 80mm;}
H9{background-color: transparent;}
.EnquiryBox{background-color: transparent; height: 200mm;margin-top: 2%}
.RTypes{background-color: transparent;height: 175mm;}
.PTypes{background-color: transparent;height: 175mm;}
.Products1{background-color: transparent;height: 25mm;}
.Products{background-color: transparent;height: 25mm;}
.ProductTypes{background-color: transparent;height: 125mm;margin-top: 0%;}
.SpecialProducts{background-color:transparent;height: 25mm;}
.SpecialProducts1{background-color:transparent;height: 25mm;}
.RefractoryProducts{background-color: transparent;}

.header{
    
    width:  100%;
	background-position:center;
    background-size:cover;
    position: relative;
}
nav{
	width:  100%;
	margin-top: 0%;
	margin-left: 0%;
    display: flex;
    padding: 1% -1%;
    justify-content: space-between;
    align-items: center;
}
div {
	width:  100%;
    padding: -1	0% 1%;
    background-color: black;
    height: 30mm;
}
nav img{
    padding: 0% 0%;
    width: 300px;
    height: 50mm;
}
.nav-links{
	width: 100%;
    flex:1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 45px 30px;
    position: relative;
}
.nav-links ul li a{
    color: TEAL;
    text-decoration: none;
	font-weight: 600;
    font-size: 24px;
    }

.nav-links ul li ::after{
    content: '';
    width: 0%;
    height: 2px;
    background-color: white;
	color:white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li :hover::after{
    width: 100%;
}
 .CU{
      display: block;
       margin-top: 1.5%;
   }
h8{
  font-size: 8mm;
    margin-left: 3.2%;
    color: TEAL;
    font-weight: 600;
    }  
p2{
    display: block;
    font-size: 5mm;
    margin-left: 3.2%;
    color: teal;
    }

H9{margin-left: 43%;
	margin-top: 3%;
    text-align: center;
    color: white;
    font-size: 6mm;
    font-weight: 600;
}
.Products{
	margin-top: 0%;
    list-style: none;
	margin-left: 0%;
    display: flex;
    padding: 10 px 30px;
    position: relative;
    text-decoration: none;
}
.Products ::after{
    content: '';
    width: 0%;
    height: 2px;
    background-color: white;
    display: block;
    margin: auto;  
}

h1{
  font-size: 8mm;
    color: teal;
    padding: 20px 0px;
}

.Types{
    margin-left: 35%;
	width:175mm;
       Height: 25mm;
	margin-top: 01%;
	  box-sizing: border-box;
     flex-basis: 20%; ;
    background-color: teal;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 30px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: white;
    transition:0.5s;
}
.Types ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.Types :hover::after{
    width: 35%;
}
.STypes{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/oil_gas.jpg);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat; background-size: cover; 
	display: inline-table;
    Height: 30mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}

.STypes ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes :hover::after{
    width: 35%;
}

.STypes2{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/Railway.jpg);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat; background-size: cover; 
	display: inline-table;
    Height: 70mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}
.STypes2 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes2 :hover::after{
    width: 35%;
}
.STypes3{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/steel.jpg);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat;background-size: cover; 
	display: inline-table;
    Height: 70mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}
.STypes3 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes3 :hover::after{
    width: 35%;
}
.STypes4{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/E_P.jpeg);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat;background-size: cover; 
	display: inline-table;
    Height: 70mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}
.STypes4 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes4 :hover::after{
    width: 35%;
}
.STypes5{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/Marine.jpeg);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat;background-size: cover; 
	display: inline-table;
    Height: 70mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}
.STypes5 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes5 :hover::after{
    width: 35%;
}
.STypes6{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/C_M.jpg);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat;background-size: cover; 
	display: inline-table;
    Height: 70mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}
.STypes6 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes6 :hover::after{
    width: 35%;
}
.STypes7{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/refining.jpeg);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat;background-size: cover;
	display: inline-table;
    Height: 70mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}
.STypes7 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes7 :hover::after{
    width: 35%;
}
.STypes8{
	margin-left: 20%;
	width:100mm;
	background-image:url(Images/petrochemical.png);background-position:center; /* IE fix */-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;background-repeat: no-repeat;
	display: inline-table;
    Height: 70mm;
	margin-top: 02%;
	box-sizing: border-box;
    flex-basis: 20%; ;
    background-color: transparent;
    box-shadow: Red;
	box-decoration-break: clone;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 20px 40px;
    text-align: center;
	text-decoration: none;
    font-size:5mm;
    color: aliceblue;
    transition:0.5s;
}
.STypes8 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.STypes8 :hover::after{
    width: 35%;
}
.STypes1{
	background: Gold;
	Height: 10mm;
	width: 100mm;
	margin-top: 50%;
	margin-left: 0%;
}
.STypes1 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
	transition: 0.5s;
}
.STypes1 :hover::after{
    width: 25mm;
	
}

.Types1{
    margin-left: 05%;
	Height: 30mm;
		margin-top: 01%;
	  box-sizing: border-box;
     flex-basis: 18%; ;
    background-color: teal;
    box-shadow: Red;
	box-decoration-break: clone;
	text-decoration: none;
    border-radius: 50px;
    margin-bottom: 0%;
    padding: 25px 40px;
    text-align: center;
    font-size:5mm;
    color: white;
    transition:0.5s;
}
.Types1 ::after{
    content: '';
    width: 0%;
    height: 2px;
	text-decoration: none;
    background-color: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.Types1 :hover::after{
    width: 75%;
}
h21{
	margin-top: 3%;
    margin-left: 3.2%;
      font-size: 8mm;
    font-weight: 600;
        color: TEAL;
}



h2{
    padding: 0px 0px;
    text-align: center;
    font-weight: 600;
    margin: 0px 0px;
    color:black;
	background-color: transparent;
    font-size: 6mm;
    }

h22{
    padding: 0px 0px;
    text-align: center;
    font-weight: 600;
    margin: 0px 0px;
    color:teal;
    font-size: 6mm;
    }


.RailwayProducts{
    display: inline-block;
    background-color: transparent;
	margin-top: 5%;
    color:Teal;
    }
h4{
    display: block;
    padding: 20px 40px;
    text-align: left;
    font-weight: 600;
    margin: 0px 0px;
    color:Teal;
    font-weight: 600;
    font-size: 8mm;
    }
h3{
    display: block;
        background-color:white;
    width: 100%;
    padding: 0px 0px;
    text-align:center;
    font-weight: 600;
    margin-left: 0%;
    color:bLACK;
    font-size: 6mm;
    }
p1{
    display: block;
    background-color: white;
    text-align: center;
        font-size: 5mm;
    margin-left: 10%;
    Padding: 0px 0px;
    color: Teal;
    }
.IndustrialProducts{
    display:inline-table;
    background-color: transparent;
    color:Teal;
    text-align: left;
	margin-top:5%;
    padding: 0% 1%;
    }
h5{
    display: block;
    padding: 0px 0px;
    text-align: Left;
    font-weight: 600;
    margin: 0px 0px;
    color:Black;
    font-weight: 600;
    font-size: 8mm;
    }
h6{
    display: block;
        background-color:white;
    width: 100%;
    padding: 0px 0%;
    text-align:center;
    font-weight: 600;
    margin-left: 0%;
    color:bLACK;
    font-size: 6mm;
    }

p3{
    display: block;
    background-color: white;
    text-align: center;
    font-size: 5mm;
    margin-left: 10%;
    Padding: 0px 0%;
    color: black;
    }
.castable{
	background-color: transparent;
	align:left;
	margin-bottom:0%;
	padding: 5% 0%;
}
.IndustrialProducts ul{
    display: block;
    width: 100%;
    background-color: transparent;
    color:Teal;
    text-align: center;
    padding: 0% 0%;
    font-size: 5mm;
    }

.producttable

{ width: auto; margin-left: auto;
margin-right: auto;
text-align: center;
	font-size:5mm;
	padding:50px 0%;
	color:white;
	
}
.Gproducttable

{ width: auto; 
	margin-left: 32%;
margin-right: auto;
text-align: center;
	font-size:5mm;
	color:White;
	padding:0px 0%;
	}
.Nproducttable

{ width: auto; 
	margin-left: auto;
margin-right: auto;
text-align: center;
	font-size:5mm;
	color:white;
	padding:90px 0%;
	}
.Cproducttable

{ width: auto; 
	margin-left: auto;
margin-right: auto;
text-align: center;
	font-size:5mm;
	color:white;
	padding:0% 0%;
		}
.Xproducttable

{ width: auto; 
	margin-left: 45%;
	margin-top:-05%;
margin-right: auto;
text-align: center;
	font-size:5mm;
	color:white;
	padding:-40% 3%;
		}
.Rproducttable

{ width: auto; 
	margin-left: 40%;
margin-right: auto;
text-align: center;
	font-size:5mm;
	color:white;
	padding:-40% 3%;
		}

h10{
    display: block;
    padding: 20px 0px;
    text-align: left;
    font-weight: 600;
    margin: 0px 0px;
    color:teal;
    font-weight: 600;
    font-size: 6mm;
    }

h11{
    background-color: transparent;
    text-align: right;
    padding: 0% 70%;
    color:Teal;
    font-weight: 600;
    font-size: 6mm;
}
.RefractoryProducts{
  margin-top: 04%;
        Left:3%;
    display:flex;
    
	height:120;
    justify-content: space-between;
    color: indianred;
}
.ReP{
	height: 150mm;
	width:55mm;
	border-color:aqua;
	box-sizing: border-box;
	box-shadow: teal;
	border-width: 2mm;
	background-color:White;
    flex-basis:15%; 
   border-radius: 2px;
	margin-top:5%;
	margin-left:0%;
    margin-bottom: 5%;
    padding: 2px 20px;
    font-size:5mm;
    color: Teal;
    transition:0.5s;
    text-align: left; 
	
}
h12{
    text-align: center;
    font-weight: 600;
    margin: 0px 0;
    color:Teal;
    }
.ReP:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

h13{
    display: block;
    padding: 20px 50px;
    text-align: left;
    font-weight: 600;
    margin: 0px 30px;
    color:Teal;
    font-weight: 600;
    font-size: 6mm;
	
    }
.SpecialProducts1{
	margin-top: 5%;
	}
.SpecialProducts{
	height: 130mm;
    padding:02px 10px;
    margin-top: 02%;
	margin-left: 4%;
	width: 90%;
	display:flex;
        justify-content: space-between;
    color: indianred;
}
.SP{
	display: block;
	width: 350mm;
	height: 120mm;
	border:2px;
	border: 2px solid black; 
	box-sizing: border-box;
	box-shadow: teal;
	border-width: 2mm;
	background-color:White;
    flex-basis:35%; 
    border-radius: 50px;
	margin-top:1%;
	margin-left: 1%;
    margin-bottom: 5%;
    padding: 20px 80px;
    font-size:5mm;
    color: Teal;
    transition:0.5s;
    text-align: center; 
	
}

h7{
    text-align: center;
    font-weight: 600;
	font-size: 6mm;
    margin: 0px 0;
    color:black;
    }
.RP:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

.Images
{
	background: transparent;
	align:Top;
	align:center;
	margin-top: -0%;
	margin-left:30%;
}
.Images4
{
	background: transparent;
	align:Top;
	align:center;
	margin-top: 2%;
	margin-left:40%;
}
.Images1
{
	background: transparent;
	align:center;
	padding: 0% 0%;
	margin-top:-02%;
	margin-bottom: 2%;
	margin-left:10%;
}
.Images2
{
	background: transparent;
	align:center;
	padding: 0% 0%;
	margin-left:43%;
}
.Images3
{
	background: transparent;
	align:center;
	padding: -01% 0%;
	margin-left:16%;
}
.para{
	margin-top:-08%;
	margin-left: -10%;
	margin-right: 80%;
	WIDTH:90%;
		
	background-color: transparent;
	color: white;
	font-size: 5mm;
	display: block;
	padding:0% 20%;
}
.para1{
	margin-top:-01%;
	margin-left: -10%;
	margin-right: 80%;
	margin-bottom: 10%;
	WIDTH:88%;
		
	background-color: transparent;
	color: white;
	font-size: 5mm;
	display: block;
	padding:0% 20%;
}
h14{
    display: block;
    padding: 70px 50px;
    text-align: left;
    font-weight: 600;
    margin: 120px 30px;
    color:Teal;
    font-weight: 600;
    font-size: 6mm;
    }
html{
    scroll-behavior: smooth;
}

 /* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 70%; /* Full width */
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
	text-align: left;
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}






/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 150px;
	margin-left: 30%;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  height: 150mm;
	width: 60%;
  margin-top: 3%;
  margin-left: 20%;
  margin-right: 35%;
  padding: 20px;
} 
label {
	padding: 12px;
vertical-align: Top;
}
Input{
	vertical-align: Top;
}
@media(max-width:700px){
	h1{padding: 0% 1%;}	